import { LitElement } from 'lit';
export declare const ICON_CANADIAN_MAPLE_LEAF = "icon-canadian-maple-leaf";
export declare class IconCanadianMapleLeafComponent extends LitElement {
    static readonly defaultTagName = "icon-canadian-maple-leaf";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
